<?php require_once('Connections/LocalPHP.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

$colname_rs_product_detail = "-1";
if (isset($_GET['product_ID'])) {
  $colname_rs_product_detail = $_GET['product_ID'];
}
mysql_select_db($database_LocalPHP, $LocalPHP);
$query_rs_product_detail = sprintf("SELECT * FROM products WHERE product_ID = %s", GetSQLValueString($colname_rs_product_detail, "int"));
$rs_product_detail = mysql_query($query_rs_product_detail, $LocalPHP) or die(mysql_error());
$row_rs_product_detail = mysql_fetch_assoc($rs_product_detail);
$totalRows_rs_product_detail = mysql_num_rows($rs_product_detail);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/mygreen_temp_17.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>Green Start Association - Don't wait order today!</title>
<!-- InstanceEndEditable -->
<link href="mygreen_styles.css" rel="stylesheet" type="text/css" />
<link href="print_styles.css" rel="stylesheet" type="text/css" media="print" />
<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
<link href="SpryAssets/SpryMenuBarVertical.css" rel="stylesheet" type="text/css">
<!-- InstanceBeginEditable name="head" -->
<!-- InstanceEndEditable -->
</head>

<body>

<div class="container">
  <div id="logo"><img src="images/butterfly-ovr.gif" width="170" height="150" alt="GreenStart Logo" /></div>
  <div class="header"><!-- end .header --><a name="top" id="top"></a></div>
  <div id="h-navbar"><a href="#">Home</a> | <a href="about_us.html">About Us</a> | <a href="contact_us.html">Contact Us</a></div>
  <!-- InstanceBeginEditable name="SideContent" -->
  <div class="sidebar1"><!-- #BeginLibraryItem "/Library/vertical-nav.lbi" -->
<ul id="MenuBar1" class="MenuBarVertical">
  <li><a href="news.html">Green News</a></li>
  <li><a href="products.php">Green Products</a></li>
  <li><a class="MenuBarItemSubmenu" href="events.asp">Green Events</a>
    <ul>
      <li><a href="events.asp#calendar">2010 Events Calendar</a></li>
      <li><a href="events.asp#classes">2010 Class Schedule</a></li>
    </ul>
  </li>
  <li><a href="travel.html">Green Travel</a></li>
  <li><a href="tips.html">Green Tips</a></li>
</ul>
<!-- #EndLibraryItem --><img src="images/bags.jpg" alt="" name="Sidebar" width="180" height="180" id="Sidebar" />
<p>Order today to receive a discount coupon on the purchase of any compostable product.</p><!-- end .sidebar1 --></div>
  <!-- InstanceEndEditable --><!-- InstanceBeginEditable name="MainContent" -->
  <div class="content">
    <h1><img src="products/<?php echo $row_rs_product_detail['product_pix_lrg']; ?>" alt="" width="300" height="300" class="fltrt" /><?php echo $row_rs_product_detail['product_name']; ?></h1>
    <p><?php echo $row_rs_product_detail['product_desc_long']; ?></p>
    <p><strong>Dimensions:</strong> <?php echo $row_rs_product_detail['product_size']; ?></p>
    <p><strong>Quantity:</strong> <?php echo $row_rs_product_detail['product_quantity']; ?></p>
    <p><strong>Cost:</strong> $<?php echo $row_rs_product_detail['product_cost']; ?></p>
    <!-- end .content -->
  </div>
  <!-- InstanceEndEditable -->
  <div class="footer">
    <p>Copyright 2010 Meridien GreenStart, All rights reserved.</p>
    <!-- end .footer --></div>
<!-- end .container --></div>
<script type="text/javascript">
var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgRight:"SpryAssets/SpryMenuBarRightHover.gif"});
</script>
</body>
<!-- InstanceEnd --></html>
<?php
mysql_free_result($rs_product_detail);
?>
